Contatos
List all contacts
GET
/
v1
/
contacts
List all contacts
curl --request GET \
--url https://api4.kinbox.com.br/v1/contacts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api4.kinbox.com.br/v1/contacts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api4.kinbox.com.br/v1/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"externalId": "<string>",
"origin": "<string>",
"location": "<string>",
"facebookId": "<string>",
"instagramId": "<string>",
"telegramId": "<string>",
"isImported": true,
"hasConversation": true,
"newContact": true,
"customFields": {
"cpf": {
"value": "060.715.303-54"
}
},
"crmData": {
"utmCampaigns": {},
"referrals": {
"_bg": "<string>",
"_bt": "<string>",
"gclid": "<string>",
"offer": "<string>",
"utm_ad": "<string>",
"utm_term": "<string>",
"source_id": "<string>",
"gad_source": "<string>",
"media_type": "<string>",
"source_url": "<string>",
"utm_medium": "<string>",
"utm_source": "<string>",
"source_type": "<string>",
"utm_ad_name": "<string>",
"utm_campaign": "<string>",
"utm_ad_collection": "<string>",
"utm_campaign_name": "<string>",
"utm_ad_collection_name": "<string>"
},
"hubspotId": "<string>",
"zohoId": "<string>",
"zohoType": "<string>",
"cloud_api": {}
},
"name": "João Silva",
"email": "joaosilva@gmail.com",
"phone": "5585997281648",
"avatar": "<string>",
"notes": "<string>",
"isPrivate": true
}
],
"nextCursor": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
A limit on the number of objects to be returned. Limit can range between 1 and 100.
A cursor for use in pagination. The cursor is the id of the last object returned in the previous request.
Only return contacts that were created after this date.
Only return contacts that were created before this date.
Only return contacts that have this phone number.
Only return contacts that have this email address.
⌘I
List all contacts
